uuid: 67d8bc28-2de3-461b-bdae-60fe7661f03c
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_wishlist
_core:
  default_config_hash: QfcFSfnIfknI-TykM7jUSyaAgJ7pigjnKH87uVHQxzM
label: Default
id: default
purchasableEntityType: commerce_product_variation
wishlistType: default
